#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: roman-numerals
version: 0.5.1.5
id: roman-numerals-0.5.1.5-DfQbuaqOgHFHOvEGKNSjfB
key: roman-numerals-0.5.1.5-DfQbuaqOgHFHOvEGKNSjfB
license: BSD3
copyright: 2009–2014 Roel van Dijk
maintainer: Roel van Dijk <vandijk.roel@gmail.com>
stability: stable
homepage: https://github.com/roelvandijk/roman-numerals
synopsis: Parsing and pretty printing of Roman numerals
description:
    This library provides functions for parsing and pretty printing
    Roman numerals. Because the notation of Roman numerals has varied
    through the centuries this package allows for some customisation
    using a configuration that is passed to the conversion functions.
category: Numerical, Parsing
author: Roel van Dijk <vandijk.roel@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Text.Numeral.Roman
abi: ddea3db37d792be6d6814afbdd98a942
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/roman-numerals-0.5.1.5
library-dirs: /usr/lib/ghc-8.2.1/site-local/roman-numerals-0.5.1.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/roman-numerals-0.5.1.5
hs-libraries: HSroman-numerals-0.5.1.5-DfQbuaqOgHFHOvEGKNSjfB
depends:
    base-4.10.0.0 base-unicode-symbols-0.2.2.4-JhIFFGSwGTkfyE9ujSHul
    bytestring-0.10.8.2 text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             base-unicode-symbols-0.2.2.4-JhIFFGSwGTkfyE9ujSHul=7c24478ee94ea99b0cbc2043901f78a5
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
haddock-interfaces: /usr/share/doc/haskell-roman-numerals/html/roman-numerals.haddock
haddock-html: /usr/share/doc/haskell-roman-numerals/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

